<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>Nueva carpeta</string>
	<key>HPG-te-dj3.title</key>
	<string>Artículo 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>Artículo 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>Crear nota</string>
	<key>SxC-30-61i.title</key>
	<string>Nueva nota</string>
	<key>eEo-DU-izo.title</key>
	<string>Artículo 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>Cancelar</string>
	<key>j25-rQ-iK2.title</key>
	<string>Elija una carpeta para la nueva nota.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>Nueva carpeta</string>
</dict>
</plist>
